/* @font-face {
    font-family: 'HK Grotesk';
    src: url('HKGrotesk-SemiBold.woff2') format('woff2'),
        url('HKGrotesk-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('HKGrotesk-ExtraBold.woff2') format('woff2'),
        url('HKGrotesk-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('HKGrotesk-Bold.woff2') format('woff2'),
        url('HKGrotesk-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('HKGrotesk-Regular.woff2') format('woff2'),
        url('HKGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 */

@font-face {
  font-family: "Rajdhani";
  src: url("../fonts/rajdhani/Rajdhani-Medium.eot");
  src: url("../fonts/rajdhani/Rajdhani-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/rajdhani/Rajdhani-Medium.woff2") format("woff2"),
    url("../fonts/rajdhani/Rajdhani-Medium.woff") format("woff"),
    url("../fonts/rajdhani/Rajdhani-Medium.ttf") format("truetype"),
    url("../fonts/rajdhani/Rajdhani-Medium.svg#Rajdhani-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Rajdhani";
  src: url("../fonts/rajdhani/Rajdhani-SemiBold.eot");
  src: url("../fonts/rajdhani/Rajdhani-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/rajdhani/Rajdhani-SemiBold.woff2") format("woff2"),
    url("../fonts/rajdhani/Rajdhani-SemiBold.woff") format("woff"),
    url("../fonts/rajdhani/Rajdhani-SemiBold.ttf") format("truetype"),
    url("../fonts/rajdhani/Rajdhani-SemiBold.svg#Rajdhani-SemiBold")
      format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
